#container
{
width:900px;
background-color:#8c0c04;
line-height:150%;
padding:0px;
cellspacing:0px;
margin-left:auto; 
margin-right:auto;
border:4px solid #8c0c04;

}

body
{
font-family:Times, serif;
background-image:url('graphics/backgroundtiled3.png');
background-color:#9c7e4f;
background-position:60% top;
background-repeat:repeat-y;
}

#header
{
padding:0px;
color:#8c0c04;
clear:right;
border-bottom:1px solid #8c0c04; /*dark red*/
background-color:#ffebbf;

}

#headerquote
{
position:absolute;
top:85px; 
z-index:105; 
width:175px; 
font-family:georgia; 
font-weight:bold; 
font-size:150%;
line-height:110%;
}

.row
{
background-color:#e9f1e8;

}

.left
{
vertical-align:top;
width:125px;
cellspacing:5px;
background-color:#e9f1e8;
background-image:url('graphics/vertVines100.png');

}

.content
{

padding-top:15px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
background-color:white;
font-size:130%;
width:775px;
vertical-align:top;




}

.arttext1{
font-size:100%; 
color:black; 
text-align:left; 
margin:10px;
}

.arttext2{
color: #8c0c04;
font-size:100%;
}

.artimage{
margin:10px 15px 10px 0px; 
border: black solid 2px;
float:left;
width:200px;
}

.footer
{
padding:0.5em;
color:white;
background-color:#8c0c04;/*DARK RED*/
clear:left;
text-align:center;
border-top:#8c0c04;
}

.foot:link {color:white; text-decoration:none;}      /* unvisited link */
.foot:visited {color:white}  /* visited link */
.foot:hover {color:}  /* mouse over link */
.foot:active {color:;outline:none;}  /* selected link */


a, img
{
border:none;
}






